Myeclipse2014导入maven 项目

Myeclipse2014导入maven 项目报错

No marketplace entries found to handle maven-compiler-plugin:2.5.1:compile in Eclipse.

求解

2个回答

看看你自己的maven版本是不是低于你导入的项目的版本了,可能是这个情况导致的!

xi_xiboke
xi_xiboke 版本是一样的版本 项目的也是3.3.9的
接近 3 年之前 回复
xi_xiboke
xi_xiboke maven版本是3.3.9的
接近 3 年之前 回复

自己安装mavem,然后将外部的maven依赖换成本地的。http://blog.csdn.net/msoso_______1988/article/details/13773747

xi_xiboke
xi_xiboke 这个我也配置好了的
接近 3 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问